function init(hero) {
    hero.setName("Hiro");
    hero.setVersion("Animated Series");
    hero.setTier(4);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");

    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:hover");
    hero.addAttribute("ATTACK_DAMAGE", 1.5, 1);
    hero.addAttribute("SPRINT_SPEED", .55, 1);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 4.5, 0);
    hero.addAttribute("SWORD_DAMAGE", -0.85, 1);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);

    hero.addKeyBind("HOVER", "key.hover", 1);
}